/* Estilos específica para la web centrosprivados */

.investigacion {
	margin: 20px 0 40px 0;
}

.investigacion ul{
	padding: 0;

}

.investigacion ul:after{
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.centrosprivados.teknon .investigacion ul li,
.centrosprivados.quironsalud .investigacion ul li {
	padding:0;
	margin-bottom:20px;
	background-image: none;
}



.investigacion li .templateHtmlListAdapt {
	position: relative;
}

.investigacion li .templateHtmlListAdapt .contentImage img{
	width:100%;
	height:auto;
}

.investigacion li:nth-child(odd) .templateHtmlListAdapt{
	margin: 0 10px 0 0;
}
.investigacion li:nth-child(even) .templateHtmlListAdapt{
	margin: 0  0 0 10px;
}

.investigacion li .templateHtmlListAdapt .contentText{
	position: absolute;
	bottom: 0;
	background: rgba(255,255,255,.85);
	padding: 10px;
	right:0;
	left:0;
}

.investigacion li .templateHtmlListAdapt .contentText .contentName a {
    font-size: 1.9em;
    width: 100%!important;
    font-weight: bold;
    color:#00B2A9;
    padding-right: 50px;
    line-height: 1.1em;
    display: inline-block;
}

.investigacion li .templateHtmlListAdapt .contentText .contentName a:hover{
	text-decoration:none;
}
.investigacion li .templateHtmlListAdapt .contentText .contentName a:after{
	font-weight: 500;
	content:"+";
	padding: 0;
	text-align:center;
	height:40px;
	width:40px;
	font-size: 45px;
	transition: .2s;
	border: 1px solid;
	line-height: 0.7em;
	border-radius: 50%;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}



.investigacion li .templateHtmlListAdapt .contentText .contentName a:focus,
.investigacion li .templateHtmlListAdapt .contentText .contentName a:active{
	text-decoration:none;
}

.investigacion li .templateHtmlListAdapt .contentText .contentName a:hover,
.investigacion li .templateHtmlListAdapt .contentText .contentName:hover a{
	text-decoration:none;
	color:#006660;
}

.cmBodyContentChildrens li.cmContentItem:last-child .modelEnsayoClinico.templateHtmlList {
    margin-bottom: 40px;
}

.cmBodyContentChildrens li.cmContentItem .modelEnsayoClinico.templateHtmlList{
	background-image: none;
	padding:5px 0;
	margin: 0;
}
.cmBodyContentChildrens .modelEnsayoClinico.templateHtmlList{
	color:#5e5e5e;
}
.cmBodyContentChildrens .modelEnsayoClinico .boxName,
.cmBodyContentChildrens .modelEnsayoClinico .boxInvestigator,
.cmBodyContentChildrens .modelEnsayoClinico .boxPathology{
	display:block;	
}
.centrosprivados.quironsalud .cmBodyContentChildrens .modelEnsayoClinico .boxPathology {
    display: block;
    border: none;
    margin-bottom: 0;
    padding: 0; 
}
.cmBodyContentChildrens .modelEnsayoClinico.templateHtmlList .contentName{
	color: #00b2a9;
	font-weight: bold;
	font-size: 19px;
	margin-bottom: 3px;
}
.modelEnsayoClinico .contentName a{
	color: #00b2a9;
}  
.modelEnsayoClinico .contentCodigo{
	display:block;
	color: #a5a5a5;
}   
.modelEnsayoClinico .boxPathology{
	font-weight: 600;
}

.modelEnsayoClinico .boxInvestigator .contentInvestigatorLabel{
	font-weight: 600;
}
.modelEnsayoClinico .contentName{
	color: #00b2a9;
    font-weight: bold;
    font-size: 19px;
}
.modelEnsayoClinico .contentName a{
	color: #00b2a9;
}  
.modelEnsayoClinico .contentCodigo{
	display:block;
	color: #828282;
}   
.modelEnsayoClinico .boxPathology{
	font-weight: 600;
}
.modelEnsayoClinico .boxInvestigator .contentInvestigatorLabel{
	font-weight: 600;
}

.centrosprivados .contentHeader .title {
    color: #00B2A9;
    font-weight: normal;
    font-size: 28px;
    font-family: "neosans", Verdana, sans-serif;
}
.centrosprivados.teknon .investigacion li .templateHtmlListAdapt .contentText .contentName a {
    font-size: 1.6em;

}
.centrosprivados.teknon .investigacion ul.cmContentMultipleList li.cmColumn_1 {
    list-style-type: none;
}

.centrosprivados.teknon .cmBodyContentChildrens li.cmContentItem .modelEnsayoClinico.templateHtmlList {
	padding: 0 20px 0 30px;
    margin-left: -30px;
    background-position: 15px 96%;
    background-size: 8px;
}